.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-4b3a1b10-0ffb-2a5c-73ed-ffec99672a49 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0cdb0f7f-cda4-8fbe-2e24-c0398315f375 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-dc8bfe63-f26d-e890-06dc-c773cf71b3d7 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
